Bio::Tools::Motif::Match(3pm)

NAME
  Bio::Tools::Motif::Match - Represents a match as reported by the
  Bio::Tools::Motif module.

SYNOPSIS
  use Bio::Tools::Motif::Match;

  # Create a new object.
  $match = new Bio::Tools::Motif::Match(-motifid => 'P07110',
                                        -localization => 'OuterMembrane',
                                        -comment => 'FIMBRIAL_USHER Pattern',
                                        -start => 314,
                                        -end => 325);

  # Accessor methods.
  $val = $match->motif_id();
  $val = $match->localization();
  $val = $match->comment();
  $val = $match->start();
  $val = $match->end();

AUTHOR
Cory Spencer <cspencer@sfu.ca>

SEE ALSO
  Bio::Tools::Motif

ACKNOWLEGEMENTS
Thanks go out to Fiona Brinkman, Jennifer Gardy and the other members of the Simon Fraser University Brinkman laboratory.